In ProgressFatal error when updating WPbakery

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #17527
    GinarFleet
    Participant

    When I did the latest update I got the following:

    PHP Warning: require_once(/xxxx/xxxx/xxxxx.xxx.au/wp-content/plugins/js_composer/include/classes/settings/class-vc-settings.php): failed to open stream: No such file or directory in /xxxx/xxxx/xxxxx.xxx.au.au/wp-content/plugins/js_composer/include/classes/core/class-vc-manager.php on line 732
    [06-Jul-2019 13:13:00 UTC] PHP Fatal error: require_once(): Failed opening required ‘/xxxx/xxxx/xxxxx.xxx.au.au/wp-content/plugins/js_composer/include/classes/settings/class-vc-settings.php’ (include_path=’.:/opt/alt/php72/usr/share/pear’) in /xxxx/xxxx/xxxxx.xxx.au.au/wp-content/plugins/js_composer/include/classes/core/class-vc-manager.php on line 732

    #17576
    Althemist
    Keymaster

    Hi GinarFleet,

    how are you trying to update? In the Dashboard > Updates or under Appearance > Install Plugins?

    Regards,
    Dimitar

    #17606
    GinarFleet
    Participant

    Doing the update through the Dashboard – Rigid Plugin – WP Bakery update.

    #17607
    Althemist
    Keymaster

    There is no such path. The correct one would be under Dashboard > Appearance > Install Plugins > WP Bakery Page Builder > Update.

    #17639
    GinarFleet
    Participant

    When I first did the update, it was through Plugins – Rigid Plugin – WP Bakery page builder Update. When checking via Appearance – install plugins – wp bakery page builder – update it appears to take me to the same point. Either way, when I did that update twice I received the fatal error. I had to install a backup to clear the issue and to now have not updated WP Bakery Page Builder.

    #17642
    Althemist
    Keymaster

    Could you, please provide temporary admin access details, so we can check what could be wrong?

    Alternatively, you may download the latest theme version from ThemeForest, extract the zip file and find the js_composer.zip inside rigid/plugins folder.

    Copy the zip file to a new folder and unzip it. Than navigate to the wp-content/plugins/js_composer folder on your server and delete all files inside. Do not delete the folder! Just the files and folders inside! Next upload the content of the js_composer folder you unzipped on your computer and when it’s uploaded, check in your wordpress admin if it’s activated. That’s it.

    Regards,
    Dimitar

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in and have valid license to reply to this topic.

License required for any item belonging to this account
AlThemist

AlThemist

sales 13285, followers 699
Login and Registration Log in · Register